De Mysql 5.0.21-update dicht drie lekken in versies 4.0.26, 4.1.18, 5.0.20 en 5.1.9 en eerdere versies van de databasesoftware, stelt beveiligingsbedrijf Frsirt.

Volgens Frsirt kunnen de ontdekte lekken zowel lokaal als van buitenaf worden misbruikt. De fouten zijn ontdekt in de sql_base.cc- en sql_parse.cc-scripts en hebben te maken met de manier waarop Mysql omgaat met com_table_dump-pakketjes.

In totaal zijn er in de nieuwe versie 56 bugs verholpen. Meer informatie over Mysql 5.0.21 is hier te vinden.

Bron: Techworld